# MIT Kerberos Documentation

Contents | previous | next | index | Search | feedback

# sclient

## SYNOPSIS

sclient remotehost

## DESCRIPTION

sclient is a sample application, primarily useful for testing purposes. It contacts a sample server sserver and authenticates to it using Kerberos version 5 tickets, then displays the server’s response.

## ENVIRONMENT

See kerberos for a description of Kerberos environment variables.

## SEE ALSO

kinit, sserver, kerberos